Subject: Re: ntxlib alpha 2
From: [email-masked] (Arlindo da Silva)

6 Jan 1998 10:42:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Dear Steve,

> From there, it looks like you can just look through the ntxlib
> queue for events of interest, probably WM_MOUSEMOVE.  You
> might want to look at XCheckTypedWindowEvent, which is similar.

Thank you, I'll poke around.

> > 
> >   2. When I fill rectangle I get these pathetic (color) patterns instead
> >      of nice solid colors (as I get with the real thing). Do you know of
> >      any way around this?
> 
> Did you call XAllocColor, if not things probably will look bad.

Yes I did. 

> Or are you on an 8-bit display?  I probably broke that.

Yep, my laptop will not go beyond that. I am not sure it is completely broken.
The colors appear accurate for lines, it is just that the fill pattern is not
"solid color", but rather some sort of silly pattern (of the right color,
though). It is usable.

Thank you for your help.  

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".